.Wall_div_post {
  background-color: rgb(255, 255, 255);
  padding: 10% 0;
  border: 1px solid rgb(239, 239, 239);
  border-radius: 8px;
  width: 400px;
  margin: auto;
  margin-bottom: 50px;
  min-width: 400px;
}

.divHeaderWall {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.svgMoreIconButton {
  margin-right: 20px;
}

.svgMoreIconButton:hover {
  cursor: pointer;
}

.divwallItemLikes {
  padding-left: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.pwallItemLikes {
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
}

.pwallItemLikesStrong {
  font-size: 14px;
  line-height: 14px;
  font-weight: 700;
}

.divGeneralImageWall {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 20px;
  margin-left: 10px;
  height: min-content;
}

.Wall_div_listPost {
  margin-top: 5%;
}

.StoryBlock::-webkit-scrollbar {
  visibility: visible;
}

.StoryBlock {
  width: 45vw;
  display: flex;
  justify-content: center;
  margin: 40px auto;
  overflow-x: scroll;
  text-overflow: ellipsis;
  border: 1px solid rgb(219, 219, 219);
  border-radius: 8px;
  padding: 16px 0 16px 5px;
}

.divGeneralImageWall:hover {
  cursor: pointer;
}

.img_wall_profil {
  /* width: 100%; */
  display: block;
  width: 100%;
  min-height: 360px;
  background-color: rgba(212, 214, 216, 0.61);
}

.img_wall_profilMobile {
  display: none;
  width: 100%;
  /* width: 400px; */
  min-height: 360px;
  background-color: rgba(212, 214, 216, 0.61);
}

.icon_avatar_header {
  border-radius: 33px;
  width: 45px;
  height: 45px;
}

.inconStoryAvatar {
  border-radius: 33px;
  width: 56px;
  height: 56px;
  margin-right: 5px;
}

.Wall_p_textMessage {
  margin-left: 20px;
  font-size: 14px;
  font-weight: 600;
}

.divGeneralToolbarPost {
  width: 100%;
}

.divToolbarPost {
  margin-left: 10px;
  width: 30%;
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
}

.svgItemToolbarPost {
  padding: 8px;
  width: 25px;
  height: 25px;
}

.svgItemToolbarPost:hover {
  cursor: pointer;
}

.divStoryItem {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: center;
  width: 74px;
  text-overflow: ellipsis !important;
}

.divStoryItemP {
  box-sizing: border-box;
  display: block;
  letter-spacing: 0.01em;
  white-space: nowrap;
  width: 74px;
  position: relative;
  text-align: center;
  font-size: 12px;
  font-weight: 700;
  line-height: 12px;
  text-overflow: ellipsis !important;
}

.StoryBlock::-webkit-scrollbar {
  visibility: visible;
  height: 10px;
  width: 10px;
  /*background: white; */
  scrollbar-color: rebeccapurple green;
  /* background-color: black; */
}

@media screen and (max-width: 600px) {
  .img_wall_profil {
    display: none;
  }
  .img_wall_profilMobile {
    display: flex;
  }
  .StoryBlock {
    /* background-color: white; */
    width: 100vw;
    display: flex;
    justify-content: flex-start;
    margin: 30px 0 0 0;
    overflow-x: scroll;
  }
  .StoryBlock::-webkit-scrollbar {
    visibility: hidden;
  }
}
